Cyberpunk 2077

Nuevo Hotfix 1.12 para Cyberpunk 2077 (Sólo PC)

Cyberpunk 2077 recibe hoy un nuevo hotfix 1.12, el cual corrige errores de vulnerabilidad surgidos en los últimos días, de la versión de PC.

Compartir:

Mientras seguimos esperando la prometida gran actualización de febrero para Cyberpunk 2077, la cual llegará para corregir los grandes problemas de rendimiento en Xbox One y PlayStation 4, hoy han lanzado un nuevo hotfix que sólo afecta a la versión de PC.

Al parecer existía una vulnerabilidad en la versión de PC de Cyberpunk 2077, al instalar Mods, y parece ser que es justo el problema que soluciona esta pequeña corrección.

Hay que diferenciar los Hotfix de los parches, ya que mientras unos corrigen fallos menores que pueden ir surgiendo, los parches solucionan muchos más problemas y mejoran la calidad del juego.

El último parche 1.10 lanzado a finales de enero, uno de los grande parches prometidos, también recibió el hotfix 1.11 a pocos días. Con este hotfix corrigieron un error surgido en una misión principal con el parche anterior.

A modo personal, después de jugar unas cuantas horas con el parche 1.11 en PlayStation 4 Pro, he decidido aparcar el juego hasta el próximo gran parche.

Sigo teniendo errores bastante graves en misiones principales, que estropean la experiencia de juego. Cyberpunk 2077 es un juego que me está gustando mucho y no merece ser jugado en este estado.

Veremos que soluciona el próximo parche que pretenden lanzar este mes y que entraba dentro de su Roadmap de enero.

No tengo muchas esperanzas en que solucionen gran parte de los problemas, ya que están centrando todos su esfuerzos en corregir los problemas de las versiones de Xbox One (S y Fat) y la PlayStation 4 original.

No quiero imaginarme como estará siendo el día a día en las oficinas de CD Projekt estos últimos meses, pero sí confío en que solucionarán los problemas del juego.

Os dejo con las correcciones del último hotfix, directamente extraídas de la página oficial de Cyberpunk 2077.


La revisión 1.12 ya está disponible para PC

Esta actualización aborda la vulnerabilidad que podría usarse como parte de la ejecución remota de código (incluidos los archivos guardados):

  • Se corrigió un problema de saturación del búfer.
  • DLL-ASLR removidas / reemplazadas.

Enlace | Hotfix 1.12

Compartir:
Contenido no disponible.
Por favor, acepta las cookies haciendo clic en «Aceptar» en el banner

Si continúas usando este sitio, aceptas el uso de cookies. Más información

Los ajustes de cookies en esta web están configurados para «permitir las cookies» y ofrecerte la mejor experiencia de navegación posible. Si sigues usando esta web sin cambiar tus ajustes de cookies o haces clic en «Aceptar», estarás dando tu consentimiento a esto.

Cerrar